<?php

/**
you are not allowed to modify this definition, not longer than 20 chars
 */
define('DRAGBLOCK_PATTERNS', sanitize_key('dragBlockPatterns')); // 19 chars
define('DRAGBLOCK_PATTERN_SETS', sanitize_key('dragBlockPatternSets')); // 19 chars

global $dragblock_form_entries_message_error;
$dragblock_form_entries_message_error = array();